@media (max-width:1030px){
    .bodyin{ padding:50px 20px}
    .fuwu .txt p{ flex:1;    padding-right: 50px;}
    .banner_txt{ padding:0 50px}
    .banner_txt h1{ font-size: 50px;}
    .banner_txt h1 i{ font-size: 35px;}
    .titname{ font-size: 40px;}
    .spacefl{ padding:50px}
    .spacefl h3{ font-size: 40px;}
    .spacefr .item aside h3{ font-size: 28px;}
    .spacefr .item aside{ padding:20px}
    .spacefl p{ padding:60px 0 10px}
    .spacefr .item aside p{ font-size: 18px;} 
    .fuwu h4{ font-size: 30px;}
    .fuwu .txt p{ font-size: 20px;}
    .fuwu{ padding:10px 0 50px}
    #footer{ padding:30px 0}
    .fuwu .txt ul{ font-size: 20px;}
    .fuwu .txt ul li:before{ top:12px}
    .xinxi h1{ font-size: 26px;}
    .xinxi p{ font-size: 20px;}
    #footmain h3{font-size: 24px;}

    .in_txt{ padding:0 20px}
    .in_txt h1{ font-size: 46px;}
    .in_txt p{ font-size: 30px;}
    .agent b{ font-size: 40px;}
    .prolist li h3{ font-size: 30px; padding:10px 20px}
    .prolist li p{ font-size: 16px;}
    .prolist2 li h3{ font-size: 30px;}
    .feedback{ padding-right: 60px;}
}

@media (max-width:800px){
    .banner_txt h1 i {
        font-size: 26px;
    }
    #banner_index{ min-height: 350px;}
    .banner_txt{ padding:0 25px}
    .banner_txt h1{ font-size: 30px; letter-spacing: 1px;}
    .titname{ font-size: 30px; padding:10px 0} 
    .spacefl h3{ font-size: 30px;}
    .spacefl p{ padding:20px 0 10px; font-size: 20px;}
    .spacefl span{ font-size: 18px;}
        /************************/
        .spacediv{ display: block;}
        .spacefl{ width: 100%; padding:20px 20px 40px; margin-bottom: 40px;}
        .fuwu .txt{ display: block;}
        .spacefr {
            width: 100%;
            margin-left: 0;
        }
        .spacefr .item aside h3{ font-size: 22px;}
        .spacefr .item aside a{padding: 6px 30px; font-size: 14px;}
        .fuwu h4{ font-size: 24px;}
        .fuwu .txt p{ padding-right: 0; font-size: 18px;}
        .fuwu .txt ul{ margin-top:20px;font-size: 18px;}
        .fuwu .txt ul li:before {
            top: 10px;
        }
        .xinxi h1 {
            font-size: 20px;
        }

        .xinxi p {
            font-size: 17px;
        }
        #footmain h3{ font-size: 20px;}
        #footmain p{ font-size: 14px;}


        .pdf-box {
            margin-top: 0;
            display: block;
            padding: 0;
        }
        .feedback {
            padding-right: 0;
        }
        .in_txt h1{ font-size: 26px;}
        .in_txt p{ font-size: 20px;}
        .location{ margin-top:20px;padding:14px 20px}
        .agent b{ font-size: 24px;white-space: nowrap;}
        .prolist li{ width: 100%; margin-right: 0;}
        .prolist li h3 {
            font-size: 20px;
            padding: 10px 20px;
        }
        .prolist2 li h3 {
            font-size: 20px;  padding: 10px 20px;
        }

        .pgconiteinf{ float: left; margin-top:50px}
        .prolist li figure{ position: unset; height: auto;}
        .prolist li figure img{ position: unset; float: left; width: 100%;transform: translate(0,0);}
    }
